/*     425515 : 타이틀 텍스트      */
.title__425515__ {padding:15px 10px; border-top:1px solid #0256d0; border-bottom:1px solid #0256d0; font-size:0;}
.title__425515__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__425515__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__425515__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__425515__ {padding:25px 20px;}
	.title__425515__ p {font-size:26px;}
}

/*     426465 : 이미지 (비율형)      */
.img_ratio__426465__ {max-width:100%; vertical-align:top; }
.img_ratio__426465__ * {box-sizing:border-box;}
.img_ratio__426465__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__426465__ img {width:100%; width:60%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__426465__ img {width:auto; width:190px;}
}

/*     426475 : 한줄 텍스트      */
.text__426475__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__426475__ p a {color:#444444; text-decoration:none;}

/*     426485 : 장문 텍스트      */
.textarea__426485__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

